.here{
    max-height: 400px;
}

.here .img {
    height: auto !important;
}

.buttons .ibm-col-6-3 {
    padding-left: 0;
}

.wimbledon-leadspace-body {
    padding-bottom: 0 !important;
}

.divband {
    background-color: #fff;

}

.lbg {
    background: url('images/green-purple.jpg') center center no-repeat;
    background-size: cover;
    min-height: 18px;
}

.social {
    padding-top: 13px;
}

.video_width {
    width: 1200px;
}

.ibm-grid-small .video_width {
    margin-left: -300px;
}

.ibm-grid-medium  .video_width {
    margin-left: -200px;
}
